Loading...
Searching...
No Matches
Ogre::DotSceneLoader Class Reference
Plugins » DotSceneCodec

`#include <OgreDotSceneLoader.h>`

## Public Member Functions

| DotSceneLoader ()
virtual | ~DotSceneLoader ()
void | exportScene (SceneNode *rootNode, const String &outFileName)
const Ogre::ColourValue & | getBackgroundColour ()
void | load (Ogre::DataStreamPtr &stream, const Ogre::String &groupName, Ogre::SceneNode *rootNode)

## Constructor & Destructor Documentation

## DotSceneLoader()

Ogre::DotSceneLoader::DotSceneLoader | ( |  | ) |

## ~DotSceneLoader()

virtual Ogre::DotSceneLoader::~DotSceneLoader | ( |  | ) |

virtual

## Member Function Documentation

## load()

void Ogre::DotSceneLoader::load | ( | Ogre::DataStreamPtr & | stream,
|  | const Ogre::String & | groupName,
|  | Ogre::SceneNode * | rootNode )

## exportScene()

void Ogre::DotSceneLoader::exportScene | ( | SceneNode * | rootNode,
|  | const String & | outFileName )

## getBackgroundColour()

const Ogre::ColourValue & Ogre::DotSceneLoader::getBackgroundColour | ( |  | ) |

inline

The documentation for this class was generated from the following file:

- OgreDotSceneLoader.h